Subject: Re: bug#37562: 26.2; Obsolete vt-control and vt100-led

From: Stefan Kangas <[email-masked]>
Date: Thu, 07 Nov 2019 05:19:14 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Nicolas Semrau <[email-masked]>
>> Date: Mon, 30 Sep 2019 18:49:56 +0200
>> 
>> Five years ago, Stefan Monnier asked if vt100-led.el and vt-control.el
>> could be obsoleted.[1] Since there was no objection at the time (and
>> the hardware certainly not gaining in popularity since then), I propose
>> to go through with declaring /lisp/vt-control.el and /lisp/vt100-led.el
>> obsolete.
>
> Aren't they useful with lisp/term/vtXXX.el, which we didn't yet
> obsolete?

Is there any reason not to obsolete lisp/term/vtXXX.el as well?

Best regards,
Stefan Kangas